/**
 * 
 */
package jp.ac.naka.ec;

import java.io.File;
import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.IOException;
import java.util.Properties;

/**
 * @author ””’J
 *
 */
public class Configuration {
	public Configuration() {
	}
	
	public Configuration(String property_file) throws IOException {
		Properties prop = new Properties();
		FileInputStream fin = new FileInputStream(new File (property_file));
		prop.load(fin);
	}
	
}
